Ubuntu

Activity log for bug #753305

Date Who What changed Old value New value Message
2011-04-07 08:56:30 Martin Eve bug added bug
2011-04-07 19:16:55 HBLaw bug added subscriber HBLaw
2011-04-12 16:01:36 Lukáš Machyán bug added subscriber Lukáš Machyán
2011-04-18 11:48:53 Omer Akram bug task added bamf (Ubuntu)
2011-04-18 11:49:05 Omer Akram bug task added bamf
2011-04-18 11:52:07 Omer Akram summary Python applications do not work correctly in Unity launcher Python apps launched from terminal cannot be launched after pinning to launcher
2011-04-18 11:52:12 Omer Akram bamf (Ubuntu): status New Confirmed
2011-04-18 11:52:14 Omer Akram unity (Ubuntu): status New Confirmed
2011-04-18 11:52:17 Omer Akram unity: status New Confirmed
2011-04-18 11:52:19 Omer Akram bamf: status New Confirmed
2011-04-28 15:05:06 Jason Jackson bug added subscriber Jason Jackson
2011-05-31 20:25:27 Didier Roche unity-2d: status New Confirmed
2011-06-22 01:39:40 Marco Trevisan (Treviño) bug added subscriber Treviño (Marco Trevisan)
2011-06-23 18:09:16 Omer Akram summary Python apps launched from terminal cannot be launched after pinning to launcher apps launched from terminal cannot be launched after pinning to launcher
2011-06-25 15:40:20 Marco Trevisan (Treviño) summary apps launched from terminal cannot be launched after pinning to launcher Apps launched from terminal or without a .desktop file cannot be launched after pinning to launcher
2011-07-09 16:29:38 Nicolas Chachereau bug added subscriber Nicolas Chachereau
2011-07-14 13:28:12 Jan Ericsen bug added subscriber Jan Ericsen
2011-07-28 20:51:46 Marco Trevisan (Treviño) bug task added ayatana-design
2011-08-12 16:34:27 Florian Boucault unity-2d: importance Undecided Low
2012-07-23 23:28:52 Gary M bug added subscriber Gary M
2012-07-24 08:50:07 John Lea description Binary package hint: unity What happens: running a Python application, such as Kabikaboo gives a Unity launcher entry. Right clicking this entry and selecting "keep in launcher" keeps the item in the launcher as expected. However, when the application has been closed, clicking this launcher entry will not restart the program. Furthermore, these launcher entries do not seem to persist after logout/login. Expected: Applications that are "kept in launcher" should persist between sessions and clicking the icon should launch the application. ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: unity 3.8.2-0ubuntu1 ProcVersionSignature: Ubuntu 2.6.38-7.39-generic 2.6.38 Uname: Linux 2.6.38-7-generic i686 NonfreeKernelModules: fglrx Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,vpswitch,regex,animation,snap,expo,move,compiztoolbox,place,grid,imgpng,gnomecompat,wall,ezoom,workarounds,staticswitcher,resize,fade,unitymtgrabhandles,scale,session,unityshell] Date: Thu Apr 7 09:52:35 2011 InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Alpha i386 (20100831.2) ProcEnviron: LANGUAGE=en_GB:en PATH=(custom, user) LANG=en_GB.UTF-8 SHELL=/bin/bash SourcePackage: unity UpgradeStatus: Upgraded to natty on 2011-04-05 (2 days ago) What happens: running a Python application, such as Kabikaboo gives a Unity launcher entry. Right clicking this entry and selecting "keep in launcher" keeps the item in the launcher as expected. However, when the application has been closed, clicking this launcher entry will not restart the program. Furthermore, these launcher entries do not seem to persist after logout/login. ------------------------- Desired Resolution: - Applications that are "kept in launcher" should persist between sessions and clicking the icon should launch the application, even if they do not have a .desktop file.
2012-07-24 08:50:19 John Lea tags apport-bug i386 natty running-unity apport-bug i386 natty running-unity udp
2012-07-24 08:50:56 John Lea unity (Ubuntu): importance Undecided Low
2012-07-24 08:50:59 John Lea bamf (Ubuntu): importance Undecided Low
2012-07-24 08:51:13 John Lea ayatana-design: status New Triaged
2012-07-24 08:51:19 John Lea ayatana-design: importance Undecided Low
2012-07-24 08:51:23 John Lea ayatana-design: assignee John Lea (johnlea)
2012-07-24 08:51:28 John Lea unity (Ubuntu): status Confirmed Triaged
2012-09-19 09:24:09 John Lea unity: status Confirmed Triaged
2012-09-19 09:24:12 John Lea bamf (Ubuntu): status Confirmed Triaged
2012-09-19 09:24:15 John Lea bamf: status Confirmed Triaged
2012-09-19 09:33:28 Martin Eve removed subscriber Martin Eve
2012-09-26 18:04:27 Marco Trevisan (Treviño) bamf: assignee Marco Trevisan (Treviño) (3v1n0)
2012-09-26 18:04:29 Marco Trevisan (Treviño) unity: assignee Marco Trevisan (Treviño) (3v1n0)
2012-10-12 16:22:14 John Lea ayatana-design: status Triaged Fix Committed
2012-10-15 15:02:16 John Lea bamf: importance Undecided Low
2012-10-15 15:02:23 John Lea unity: importance Undecided Low
2012-10-15 15:02:32 John Lea summary Apps launched from terminal or without a .desktop file cannot be launched after pinning to launcher Launcher - Apps launched from terminal or without a .desktop file cannot be launched after pinning to launcher
2012-10-15 15:02:36 John Lea bug task deleted unity-2d (Ubuntu)
2012-11-02 11:44:31 Launchpad Janitor unity-2d (Ubuntu): status New Confirmed
2012-11-02 11:46:50 Stephen M. Webb bug added subscriber Stephen M. Webb
2012-11-22 16:32:53 Stephen M. Webb bamf (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-11-22 16:33:16 Stephen M. Webb unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-12-05 15:41:09 Stephen M. Webb bamf: assignee Marco Trevisan (Treviño) (3v1n0) Unity Maintainers (unity-maintainers-team)
2012-12-05 15:41:19 Stephen M. Webb unity: assignee Marco Trevisan (Treviño) (3v1n0) Unity Maintainers (unity-maintainers-team)
2012-12-05 15:41:31 Stephen M. Webb bamf (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0) Unity Maintainers (unity-maintainers-team)
2012-12-05 15:41:48 Stephen M. Webb unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0) Unity Maintainers (unity-maintainers-team)
2012-12-06 00:21:50 Andrea Azzarone unity: status Triaged In Progress
2012-12-06 00:21:57 Andrea Azzarone unity: assignee Unity Maintainers (unity-maintainers-team) Andrea Azzarone (andyrock)
2012-12-06 00:22:00 Andrea Azzarone unity: milestone 7.0.0
2012-12-06 15:18:37 Andrea Azzarone unity (Ubuntu): status Triaged In Progress
2012-12-06 15:18:41 Andrea Azzarone unity (Ubuntu): assignee Unity Maintainers (unity-maintainers-team) Andrea Azzarone (andyrock)
2012-12-06 15:19:58 Andrea Azzarone unity: status In Progress Triaged
2012-12-06 15:20:03 Andrea Azzarone unity (Ubuntu): status In Progress Confirmed
2012-12-06 15:23:18 Andrea Azzarone unity: assignee Andrea Azzarone (andyrock)
2012-12-06 15:23:28 Andrea Azzarone unity: assignee Unity Maintainers (unity-maintainers-team)
2012-12-06 15:23:31 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2012-12-06 15:23:42 Andrea Azzarone unity (Ubuntu): assignee Unity Maintainers (unity-maintainers-team)
2013-02-13 00:58:12 Brandon Schaefer unity-2d: status Confirmed Invalid
2013-02-13 00:58:19 Brandon Schaefer unity: assignee Unity Maintainers (unity-maintainers-team) Brandon Schaefer (brandontschaefer)
2013-02-13 00:58:27 Brandon Schaefer unity-2d (Ubuntu): status Confirmed Invalid
2013-02-13 00:58:55 Brandon Schaefer bamf (Ubuntu): status Triaged Invalid
2013-02-13 00:59:01 Brandon Schaefer unity: status Triaged In Progress
2013-02-13 00:59:05 Brandon Schaefer unity (Ubuntu): assignee Unity Maintainers (unity-maintainers-team) Brandon Schaefer (brandontschaefer)
2013-02-13 00:59:10 Brandon Schaefer bamf (Ubuntu): assignee Unity Maintainers (unity-maintainers-team)
2013-02-13 00:59:14 Brandon Schaefer bamf: assignee Unity Maintainers (unity-maintainers-team)
2013-02-13 00:59:17 Brandon Schaefer unity (Ubuntu): status Confirmed In Progress
2013-02-13 00:59:21 Brandon Schaefer bamf: status Triaged Invalid
2013-02-13 16:45:46 Brandon Schaefer bamf (Ubuntu): status Invalid Confirmed
2013-02-13 16:45:50 Brandon Schaefer bamf: status Invalid Confirmed
2013-02-13 16:46:44 Brandon Schaefer unity (Ubuntu): assignee Brandon Schaefer (brandontschaefer)
2013-02-13 16:46:51 Brandon Schaefer unity: assignee Brandon Schaefer (brandontschaefer) Marco Trevisan (Treviño) (3v1n0)
2013-02-13 16:46:59 Brandon Schaefer bamf: assignee Marco Trevisan (Treviño) (3v1n0)
2013-02-13 17:01:35 Brandon Schaefer unity: status In Progress Confirmed
2013-02-13 17:01:38 Brandon Schaefer unity (Ubuntu): status In Progress Confirmed
2013-04-04 14:34:08 Stephen M. Webb unity: milestone 7.0.0 7.0.1
2013-06-27 15:28:13 Marco Trevisan (Treviño) unity: status Confirmed In Progress
2013-06-27 15:28:16 Marco Trevisan (Treviño) bamf: milestone 0.5.0
2013-06-27 15:28:17 Marco Trevisan (Treviño) bamf: status Confirmed In Progress
2013-06-27 15:28:22 Marco Trevisan (Treviño) bamf (Ubuntu): status Confirmed In Progress
2013-06-27 15:28:26 Marco Trevisan (Treviño) bamf (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2013-06-27 15:28:29 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2013-06-27 15:28:32 Marco Trevisan (Treviño) unity (Ubuntu): status Confirmed In Progress
2013-06-27 15:28:39 Marco Trevisan (Treviño) bug task deleted unity-2d
2013-07-29 18:51:14 Marco Trevisan (Treviño) bamf: importance Low Medium
2013-07-29 18:51:18 Marco Trevisan (Treviño) unity: importance Low Medium
2013-07-29 20:59:02 Launchpad Janitor branch linked lp:~3v1n0/bamf/create-local-desktop
2013-08-06 19:14:47 PS Jenkins bot bamf: status In Progress Fix Committed
2013-08-07 09:53:32 Launchpad Janitor bamf (Ubuntu): status In Progress Fix Released
2013-08-07 10:55:48 Adolfo Jayme bug task deleted unity-2d (Ubuntu)
2013-08-07 14:20:40 Stephen M. Webb unity: milestone 7.0.1 7.1.1
2013-08-07 16:45:31 Launchpad Janitor branch linked lp:~3v1n0/unity/create-local-desktop-file
2013-08-09 15:57:02 PS Jenkins bot unity: status In Progress Fix Committed
2013-08-12 13:52:11 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2013-08-13 11:50:47 Chris Wilson bug added subscriber Chris Wilson
2013-08-30 17:01:29 Marco Trevisan (Treviño) bamf: status Fix Committed Fix Released
2013-10-10 17:31:44 Stephen M. Webb unity: status Fix Committed Fix Released